Public Class Form1

    Dim WithEvents RC As New vRobots.RoCar01

    Private Sub Form1_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        RC.SetEvent(4)  '設定開啟碰觸感測器
        RC.StartEvent() '啟動碰觸感測器
        RC.MoveC("F")   '使RoCar機器人前進
    End Sub
End Class
